<?php
$z[0]=Array("field","信托利益冲突",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","信托利益冲突是指信托关系人就信托财产所发生的权利义务的抵触。不管是传统信托法，还是现代信托法都以平衡这种冲突为主要任务和最终目标。",55,229);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是信托利益冲突",231,287);
$z[2][4]['name']="title";
$z[3]=Array("field","",289,328);
$z[3][4]['name']="writer";
$z[4]=Array("field","",330,369);
$z[4][4]['name']="source";
$z[5]=Array("field","",371,411);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　信托利益冲突是指信托关系人就信托财产所发生的权利义务的抵触。不管是传统信托法，还是现代信托法都以平衡这种冲突为主要任务和最终目标。",413,584);
$z[6][4]['name']="body";
$z[7]=Array("field","",586,625);
$z[7][4]['name']="litpic";

?>